Issue 112361 - HTTP links from some servers no longer work
Summary: HTTP links from some servers no longer work
Status: CLOSED FIXED
Alias: None
Product: ucb
Classification: Code
Component: code (show other issues)
Version: DEV300m80
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: kla
QA Contact: issues@ucb
URL:
Keywords:
Depends on:
Blocks: 111112
  Show dependency tree
 
Reported: 2010-06-14 10:21 UTC by niklas.nebel
Modified: 2017-05-20 09:23 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2010-06-14 10:21:59 UTC
In a new Calc document, select "Insert/Link to External Data", type
"http://www.google.com" and press Enter. This should ask for filter options and
fill the list of HTML tables in the dialog, but there's an error message "Could
not parse response status line".
Comment 1 kai.sommerfeld 2010-06-14 11:01:49 UTC
Fixed in CWS jl153.
Comment 2 kai.sommerfeld 2010-06-22 12:48:25 UTC
oc: Please verify. Thanks.
Comment 3 kai.sommerfeld 2010-06-22 12:49:31 UTC
tk: nn just told me that oc is on vacation. So, please verify. Thanks.
Comment 4 kai.sommerfeld 2010-06-22 12:51:52 UTC
.
Comment 5 kla 2010-06-23 07:44:07 UTC
Seen ok in cws jl153 -> verified